終了

CC契約し、「下位バージョン」ダウンロード。起動したいが「エラー5」が出てしまう。

New Here ,
Dec 04, 2016 Dec 04, 2016

リンクをクリップボードにコピー

コピー完了

CC契約し、「以前のバージョン」から、InDesign CS4をダウンロード。起動したいが「エラー5」が出てしまう。


情報ある方、よろしくお願いします!

スクリーンショット(2016-12-05 9.40.09).png

表示

916

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Dec 04, 2016 Dec 04, 2016

CCにCS5.5までのライセンス契約は含まれていません。

CC契約はCS6以降のみで、CS6もCC版と永久ライセンス版でライセンスが異なります。

CS4を使用するには永久ライセンス版を購入する必要があります。

さらにMac版のInDesign CS4のサポートはOS X 10.6で終了しています。

10.7以降でインストールして使用できるかどうかは自己責任となります。

投票

翻訳

翻訳
Contributor ,
Dec 04, 2016 Dec 04, 2016

リンクをクリップボードにコピー

コピー完了

CCを契約してダウンロードできるのは、CS6以降です。

どのようにCS4をダウンロードしたのでしょうか?

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Dec 04, 2016 Dec 04, 2016

リンクをクリップボードにコピー

コピー完了

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 04, 2016 Dec 04, 2016

リンクをクリップボードにコピー

コピー完了

CCにCS5.5までのライセンス契約は含まれていません。

CC契約はCS6以降のみで、CS6もCC版と永久ライセンス版でライセンスが異なります。

CS4を使用するには永久ライセンス版を購入する必要があります。

さらにMac版のInDesign CS4のサポートはOS X 10.6で終了しています。

10.7以降でインストールして使用できるかどうかは自己責任となります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Dec 05, 2016 Dec 05, 2016

リンクをクリップボードにコピー

コピー完了

情報ありがとうございます!

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 04, 2016 Dec 04, 2016

リンクをクリップボードにコピー

コピー完了

下記の件からの続きになります(先行していた重複投稿)。

Re: CC契約し、「下位バージョン」ダウンロード。起動したいが「エラー5」が出てしまう。

Creative Cloud契約についてはCS6まで、というのはすでに出ている通りであり、

サブスクリプションとしての認証システムが存在しないため、

今後、CS5.5以下についても提供される可能性はまずないでしょう。

そのうえで、Creative Cloudのグループ版(VIP)であればCS5.x以下へのダウングレードは可能ですが、

その場合もすでにTLPやCLPで該当バージョンを契約していることが条件であること、申請が必要なこと、

本来Creative Cloudで提供されているアプリケーションは併用できないなどの、複数の条件があります。

なお概要等については下記ページに記載があります。

VIP 旧製品使用申請について

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Dec 05, 2016 Dec 05, 2016

リンクをクリップボードにコピー

コピー完了

最新

いろいろ条件揃っていないと使用できないんですね。

詳しく返信いただきありがとうございました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines